Bug 861056 - RESTAPI: gluster actions names are inconsistent with the rest of api actions
RESTAPI: gluster actions names are inconsistent with the rest of api actions
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-restapi (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Ori Liel
Prasanth
gluster
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-27 08:43 EDT by Michael Pasternak
Modified: 2016-02-10 13:58 EST (History)
14 users (show)

See Also:
Fixed In Version: si21
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-09 11:32:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Gluster
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Pasternak 2012-09-27 08:43:13 EDT
Description of problem:

gluster actions names are inconsistent with rest of api, please make them
lower-case.
Comment 3 Prasanth 2013-04-26 03:12:29 EDT
Verified

Note You need to log in before you can comment on or make changes to this bug.